 <section>
    <div data-sly-test="${properties.heading}" class="rank-details-table-bg">
        <div  class="mf-fund-rank-accordin-icon">
            <h2>${properties.heading}</h2>
        </div>
        <div  class="fund-details-rank-table-main">
            <div class="mf-fund-rank-tr-main">
                <div class="mf-fund-rank-td">1 Year</div>
                <div class="mf-fund-value-rank-td">1/20</div>
                <div class="mf-fund-value-rank-td ">2/20</div>
                <div class="mf-fund-value-rank-td  respons-hide ">1/20</div>
            </div>
            <div class="mf-fund-rank-tr-main">
                <div class="mf-fund-rank-td">3 Year</div>
                <div class="mf-fund-value-rank-td">2/20</div>
                <div class="mf-fund-value-rank-td ">1/20</div>
                <div class="mf-fund-value-rank-td  respons-hide ">1/20</div>
            </div>
            <div class="mf-fund-rank-tr-main">
                <div class="mf-fund-rank-td">5 Year</div>
                <div class="mf-fund-value-rank-td">2/20</div>
                <div class="mf-fund-value-rank-td ">2/20</div>
                <div class="mf-fund-value-rank-td  respons-hide ">1/20</div>
            </div>
            <div class="mf-fund-rank-tr-main">
                <div class="mf-fund-rank-td">All</div>
                <div class="mf-fund-value-rank-td">2/20</div>
                <div class="mf-fund-value-rank-td ">1/20</div>
                <div class="mf-fund-value-rank-td  respons-hide ">1/20</div>
            </div>
        </div>
    </div>
</section>
